<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49a837e30ef8f5f1415e4a1904e4dc6b">
  <dict>
    <!--2023-11-17 14:33:41.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:33:02.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
